
/*BEGIN button_1529937074337*/
#button_1529937074337 .omw-custombutton button:hover {color:rgb(247, 247, 247) !important; background-color:rgb(28, 33, 41) !important;}
/*END button_1529937074337*/
/*BEGIN title_1529937074336*/
#title_1529937074336 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529937074336*/
/*BEGIN text_1572950446696*/
#text_1572950446696 {background-color: rgba(0, 0, 0, 0) }
/*END text_1572950446696*/
/*BEGIN text_1572950498376*/
#text_1572950498376 {background-color: rgba(0, 0, 0, 0) }
/*END text_1572950498376*/
/*BEGIN text_1572950589295*/
#text_1572950589295 {background-color: rgba(0, 0, 0, 0) }
/*END text_1572950589295*/
/*BEGIN text_1572950674501*/
#text_1572950674501 {background-color: rgba(0, 0, 0, 0) }
/*END text_1572950674501*/
/*BEGIN menu_1572950698155*/
#menu_1572950698155 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Poppins !important; text-decoration:none; font-weight: 700; font-style: italic}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1572950698155*/
/*BEGIN text_1572950821932*/
#text_1572950821932 {background-color: rgba(0, 0, 0, 0) }
/*END text_1572950821932*/
/*BEGIN button_1572950880552*/
#button_1572950880552 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1572950880552*/
/*BEGIN button_1572951076226*/
#button_1572951076226 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1572951076226*/
/*BEGIN loginlite_1550512593307*/
#loginlite_1550512593307 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1550512593307 .omw-login-link i {display:none;}
#loginlite_1550512593307 .omw-login-link div {display:table;}
#loginlite_1550512593307 .omw-login-link div {font-size:18px;}
#loginlite_1550512593307 .omw-login-link div {font-weight:500;}
#loginlite_1550512593307 .omw-login-link div {float:left;}
#loginlite_1550512593307 .omw-login-link i {font-size:22px;}
#loginlite_1550512593307 .omw-login-link div {line-height:22px;}
#loginlite_1550512593307 .omw-login-link i {line-height:22px;}
#loginlite_1550512593307 .omw-login div {color:rgb(0, 0, 0);}
#loginlite_1550512593307 .omw-login .enc_linha div i {color:rgb(0, 0, 0);}
#loginlite_1550512593307 .omw-login i {color:rgb(0, 0, 0);}
#loginlite_1550512593307 .omw-login-link div {font-family:Staatliches;}
#loginlite_1550512593307 .morph-button:hover .omw-login-link i {color:rgb(76, 200, 218);}
#loginlite_1550512593307 .morph-button:hover .omw-login-link div {color:rgb(76, 200, 218);}
/*END loginlite_1550512593307*/
/*BEGIN text_1572950839250*/
#text_1572950839250 {background-color: rgba(0, 0, 0, 0) }
/*END text_1572950839250*/
/*BEGIN button_1572951100360*/
#button_1572951100360 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1572951100360*/

/*BEGIN dynamictext_1587738889553*/
#dynamictext_1587738889553 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1587738889553 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:36px; line-height:40px }
#dynamictext_1587738889553 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:36px; font-size:36px; line-height:40px }
#dynamictext_1587738889553 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:36px; line-height:40px; }
#dynamictext_1587738889553 .omw-sentence ol {margin-left:72px; padding:0;}
#dynamictext_1587738889553 .omw-sentence ul {margin-left:72px; padding:0;}
#dynamictext_1587738889553 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1587738889553 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:36px; line-height:40px }
#dynamictext_1587738889553 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:36px; line-height:40px }
/*END dynamictext_1587738889553*/
/*BEGIN dynamictext_1587738922793*/
#dynamictext_1587738922793 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1587738922793 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px }
#dynamictext_1587738922793 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:15px; font-size:15px; line-height:24px }
#dynamictext_1587738922793 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px; }
#dynamictext_1587738922793 .omw-sentence ol {margin-left:30px; padding:0;}
#dynamictext_1587738922793 .omw-sentence ul {margin-left:30px; padding:0;}
#dynamictext_1587738922793 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1587738922793 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px }
#dynamictext_1587738922793 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:15px; line-height:24px }
/*END dynamictext_1587738922793*/

/*BEGIN dynamictext_1587738968582*/
#dynamictext_1587738968582 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1587738968582 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:15px }
#dynamictext_1587738968582 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:14px; font-size:14px; line-height:15px }
#dynamictext_1587738968582 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:15px; }
#dynamictext_1587738968582 .omw-sentence ol {margin-left:28px; padding:0;}
#dynamictext_1587738968582 .omw-sentence ul {margin-left:28px; padding:0;}
#dynamictext_1587738968582 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1587738968582 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:15px }
#dynamictext_1587738968582 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:15px }

/*END dynamictext_1587738968582*/
